/*##################################################
# CUSTOM OVERRIDES STYLESHEET
##################################################*/

.row>.col-md-6>.frame-type-textpic>.ce-textpic.ce-left>.col-sm-6>.ce-gallery {
  position: relative;
}


.row>.col-md-6>.frame-type-textpic>.ce-textpic.ce-left>.col-sm-6>.ce-gallery>.ce-row:nth-child(2) {
  opacity: 0;
  -webkit-transition: opacity .5s ease-in-out;
  -moz-transition: opacity .5s ease-in-out;
  -ms-transition: opacity .5s ease-in-out;
  -o-transition: opacity .5s ease-in-out;
  transition: opacity .5s ease-in-out;
  position: absolute;
  left: 0px;
  top: 0px;
}
.row>.col-md-6>.frame-type-textpic>.ce-textpic.ce-left>.col-sm-6>.ce-gallery>.ce-row:nth-child(2):hover {
  opacity: 1;
}

.row>.col-lg-6.col-md-12>.frame-type-textpic>.ce-textpic.ce-left>.col-sm-6>.ce-gallery {
  position: relative;
}



.row>.col-lg-6.col-md-12>.frame-type-textpic>.ce-textpic.ce-left>.col-sm-6>.ce-gallery>.ce-row:nth-child(2) {
  opacity: 0;
  -webkit-transition: opacity .5s ease-in-out;
  -moz-transition: opacity .5s ease-in-out;
  -ms-transition: opacity .5s ease-in-out;
  -o-transition: opacity .5s ease-in-out;
  transition: opacity .5s ease-in-out;
  position: absolute;
  left: 0px;
  top: 0px;
}
.row>.col-lg-6.col-md-12>.frame-type-textpic>.ce-textpic.ce-left>.col-sm-6>.ce-gallery>.ce-row:nth-child(2):hover {
  opacity: 1;
}

/*##################################################
# ??????
##################################################
@media (max-width: 1440px) {
 	.col-md-6 {
		-ms-flex: 0 0 50%!important;
		flex: 0 0 50%!important;
		max-width: 50%!important;
	}
}
*/

/*##################################################
# BUGFIX FOR TO SMALL COLUMS 04.12.2023 ahu
##################################################*/
@media (max-width: 1440px) {
 	.frame.frame-default .col-sm-6,
  	.frame.frame-default .col-md-6{
		-ms-flex: 0 0 100%!important;
		flex: 0 0 100%!important;
		max-width: 100%!important;
	}
}


/* registationnotpossible */
.ribbon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #ec7c23;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 15px 0;
  background-color: #ec7c23;
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  color: #fff;
  font: 700 18px/1 'Lato', sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: center;
}

/* top left*/
.ribbon-top-left {
  top: -9px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 0;
}
.ribbon-top-left::after {
  bottom: 0;
  left: 0;
}
.ribbon-top-left span {
  right: -25px;
  top: 30px;
  transform: rotate(-45deg);
}




.product-description {
	margin-top: 40px; 
}


/*##################################################
# CUSTOM TABLE
##################################################*/

.tab-content table.contenttable tbody tr:nth-of-type(odd) {
	background-color: rgba(0,0,0,.05);
}

.tab-content table.contenttable {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
}

.tab-content table.contenttable td,
.tab-content table.contenttable th {
	padding: .75rem;
	vertical-align: top;
	border-top: 1px solid #dee2e6;
}

.tab-content h3 {
  margin-bottom: 20px
}

a .highlight {
    position: absolute;
    margin: 90px 10%;
    z-index: 100;
    width: 170px;
    height: 170px;
}

@media (max-width: 900px) {
a .highlight {
    margin: 50px 10%;
    width: 150px;
    height: 150px;
}
	.jumbotron {
    	padding: 2rem 0.6rem;
    	font-size: 0.7rem;
	}
	.container.show .col-md-8,
	.container.show .col-md-4  {
    	padding:10px 0;
	}
  
  .display-4 {
    font-size:1.8rem;
  }
  
}


